6936788: Minor adjustment to top repo test/Makefile, missing non-zero exit case
authorohair
Fri, 19 Mar 2010 18:17:49 -0700
changeset 5115 204e24e427b0
parent 5114 27cccdaba851
child 5116 ffde6191f84d
6936788: Minor adjustment to top repo test/Makefile, missing non-zero exit case Reviewed-by: jjg
test/Makefile
--- a/test/Makefile	Thu Mar 18 18:50:22 2010 -0700
+++ b/test/Makefile	Fri Mar 19 18:17:49 2010 -0700
@@ -42,6 +42,7 @@
     $(MAKE) -C $1/test $2 ; \
   else \
     echo "ERROR: File does not exist: $1/test/Makefile"; \
+    exit 1; \
   fi; \
 else \
   echo "WARNING: No testing done, directory does not exist: $1"; \